/*信息浏览 类型颜色 */
.hpoi-state-d-violet{color: #6639b6;}
.hpoi-state-d-orange{color: #FCB429;}
.hpoi-state-d-red{color: #FF0000;}
.hpoi-state-d-green{color: #72c02c;}
.hpoi-state-d-blue{color: #35CDFF;}

.hpoi-home-info{overflow: hidden;border-radius: var(--border-radius-default);display: flex;background-color: var(--bg-color-fff);}
.hpoi-home-info+.hpoi-home-info{margin-top: .20rem;}
.hpoi-comment-item{display: block;width: 2.16rem;height: auto;}
.home-info-left{position: relative;min-height: 1rem;}
.hpoi-type-name{position: absolute;top: 0;left: 0;height: .41rem;line-height: .41rem;font-size: .24rem;color: var(--text-color-fff);padding: 0 .07rem;}
.home-info-right{padding: .1rem .2rem;flex: 1;width: 0;position: relative;}
.hpoi-user-header{width: .76rem;height: .76rem;border-radius: 50%;margin-right: .1rem;}
.hpoi-user-header>img{width: 100%;height: 100%;border-radius: 50%;display: block;}
.hpoi-has-user{font-size: .24rem;font-weight: 300;flex: 1;}
.hpoi-user-name,.hpoi-user-sign{display: flex;justify-content: space-between;}
.hpoi-user-name{margin-bottom: .1rem;}
.hpoi-words-break{color: var(--text-color-666);overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 3rem;}
.hpoi-user-name>div{flex: 1;}
.hpoi-user-name>div>a{color: var(--text-color-333);font-weight: 500;}
.hpoi-user-name>span{color: var(--text-color-999)}

.hpoi-user-content-clamp{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}
.hpoi-user-content{color: var(--text-color-333);font-size: .24rem;margin-bottom: .35rem;}
.hpoi-user-content-bottom{color: var(--text-color-999);font-size: .24rem;position: absolute;left: 0;bottom: 0;
    overflow: hidden;text-overflow:ellipsis;white-space: nowrap;width: 4.8rem;padding-left: .2rem;padding-bottom: .1rem;}
.hpoi-separator{height: .01rem;background-color: var(--bg-color-eee);margin-top: .2rem;margin-bottom: .1rem;}
/*用户上传图片*/
.hpoi-home-box-upload-content{overflow-x: scroll;overflow-y: hidden;-webkit-overflow-scrolling: touch;height: 1.42rem;margin-bottom: .35rem;}
.hpoi-home-box-upload-content::-webkit-scrollbar {display: none;}
.hpoi-home-box-upload-roll{display: flex;}
.hpoi-home-box-upload-roll img{display: block;height: 1.42rem;border-radius: .06rem;font-size: var(--text-size-default);}
.hpoi-home-box-upload-roll img+img{margin-left: .1rem;}